<?php

namespace App\Livewire\Forms\Auth;

use Livewire\Form;

class LoginForm extends Form
{
    public string $login = '';

    public string $password = '';

    public function rules(): array
    {
        return [
            'login' => ['required', 'string'],
            'password' => ['required'],
        ];
    }

    public function validationAttributes(): array
    {
        return [
            'login' => 'nama pengguna atau email',
            'password' => 'kata sandi',
        ];
    }
}
